eth_protocolVersion - Ethereum

Returns the current ethereum protocol version.

Parameters

none


Returns

String - The current ethereum protocol version.


Example

Request

curl https://eth-mainnet.unifra.io/v1/your-api-key \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"2.0","method":"eth_protocolVersion","params":[],"id":0}'
URL: https://eth-mainnet.unifra.io/v1/your-api-key
RequestType: POST
Body:
{
    "jsonrpc":"2.0",
    "method":"eth_protocolVersion",
    "params":[]
    "id":0
}

Result

{
	"jsonrpc": "2.0",
	"id": 0,
	"result": "0x40"
}
Path Params
string
required
Body Params
string
Defaults to 2.0
string
Defaults to web3_sha3
params
array of strings
params
int32
Defaults to 0
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json